import graphene
from graphene import InputObjectType


class ObjectiveInput(InputObjectType):
    text = graphene.String(required=True)
    id = graphene.ID()


class AddObjectiveArgument(InputObjectType):
    text = graphene.String(required=True)
    objective_group = graphene.ID(reuired=True)
